Subject: Banking institution or card company accounts cleared

From: "darrick hamilton" <[email-masked]>
Date: Thu, 14 Oct 2004 15:25:35 -0900

Imagine having debt no more!

For the rest of the story about destroying debt, visit us here
http://de.00.roadtoclassicproduct.com/e3/

In the past few years, we've helped many folks, just like you, to lawfully
and morally "unload," terminate, "zero-out" and CANCEL millions of dollars
in card debts. If you've been looking for a way out of debt,  you'll
discover valuable facts very few Americans know, knowledge you can use to
start canceling your card debt!

take us out, po box above in site

You seem quite unappreciative, it is true; but since our connection I have
come to realize that you are but an ordinary boy, with many boyish
limitations; so I do not condemn your foolish actions too harshly. That is
kind of you, said Rob
To prove my friendliness, pursued the Demon, I have brought, as the first
of to-day's offerings this Electro-Magnetic Restorer.